# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = evolution-data-server-docs
pkgbase = evolution-data-server
xdata = pkgtype=split
pkgver = 3.60.2-3
pkgdesc = Unified contacts, tasks and calendar backend - documentation
url = https://gitlab.gnome.org/GNOME/evolution/-/wikis/home
builddate = 1782117271
packager = Christian Heusel <gromit@archlinux.org>
size = 85649697
arch = x86_64
license = LGPL-2.0-only AND LGPL-2.1-or-later
makedepend = boost
makedepend = boost-libs
makedepend = cmake
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gperf
makedepend = gtk-doc
makedepend = gtk4
makedepend = ninja
makedepend = postfix
makedepend = python
makedepend = vala
makedepend = webkitgtk-6.0
checkdepend = db
